Subject: Public water system sampling
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 30 Nov 2001 15:22:44 -0800 (PST)

Stations 3,4 and 5.  I spoke with Danny Collier of the EPA today, Friday, November 30, 2001 and he has instructed me that the EPA is to receive copies of all monthly water well sampling for C/S 3,4, and 5 in addition to sending the monthly sampling results to Yolanda Barney of the Navajo Nation. Although Yolanda is the primary recipient, the EPA becomes secondary as they have the responsibility for oversight of Indian Lands environmental issues.  Danny said that the EPA would eventually phase themselves out of the Navajo's business but until they do, he is requesting copies of all sampling data.  I asked him if we could fax him the monthly reports and he indiacted that it would be OK to do so.  His fax number is (415) 947-3549.  I will keep you apprised of any future changes in the distribution of the water sampling reports.